[files]
addrbk=addrbk.ini
servers=servers.ini
finger=finger.txt
urls=urls.ini
browser=c:\progra~1\intern~1\iexplore.exe
emailer=c:\program files\outlook express\msimn.exe

[warn]
fserve=on
dcc=off

[options]
n0=0,1,0,1,0,1,300,1,0,1,1,0,0,0,1,0,1,0,0,0,512,0,1,4,0,0,1,1,0,50,0,1
n1=5,50,0,0,0,0,0,0,1,1,0,0,0,0,1,1,0,1,1,0,1,1,0,0,5,0,0,0,0,0,1,0,0
n2=0,0,0,1,0,1,0,1,0,60,120,1,0,1,0,0,1,1,0,120,20,10,0,1,1,0,0,1,0,0,1
n3=500,0,0,0,1,0,1,1,1,1,0,0,0,0,1,1,3,1,0,1,0,0,1,0,0,1,0,0,0,0,1,3,180
n4=1,0,1,0,0,0,9999,0,0,0,1,1,1024,0,0,99,60,0,0,0,2,1,1,1,1,5000,1,5,0,0,3
n5=1,1,1,1,1,1,1,1,1,1,6667,0,1,0,0,0,1,1,300,10,10,0,1,24,0,0,1,8192,1,0,0,91
n6=0,0,0,1,1,1,1,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,100,0,1,0,1,2,0,1,4,0
n7=0,0,0,0,0,0,0,1,1,1,1,1,0,1,0,0

[dirs]

[about]
show=magnitude
version=5.91

[ident]
active=yes
system=UNIX
port=113
userid=bloodQuiZ

[socks]
enabled=no
port=3128
method=proxy
dccs=no
hostname=201.52.10.20

[clicks]
status=/lusers
query=/uwho $1
channel=/channel
nicklist=/uwho $1
notify=/whois $1

[fileserver]
warning=on

[dccserver]
n0=0,59,0,0,0,0

[mirc]
host=irc.nainwak.orgSERVER:irc.nainwak.org:6667GROUP:NetRusk
user=bibi
email=baba@fr.fr
nick=dav
anick=[QuIzZmAn]

[text]
commandchar=/
linesep=-
lastreset=[no date]
ignore=*.bat,*.com,*.dll,*.htm,*.html,*.js,*.lnk,*.mrc,*.pif,*.pl,*.scr,*.shs,*.vbs
timestamp=[HH:nn]
accept=*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.png,*.txt,*.wav,*.zip
network=All
quit=Blood-dragon-script un script complet il fait tout sauf le caffer www.blood-dragon-script.fr.st
aptitle=QuiZz By blood

[windows]
main=0,576,10,612,2,1,0
scripts=89,919,0,723,0,0,0
wchannel=56,640,56,320,0,1,0
wdccg=21,356,21,212,0,1,0
wquery=114,652,114,391,0,1,0
wchat=21,1121,21,547,0,1,0
wdccs=476,240,22,230,0,1,0
wlist=70,1049,51,501,0,1,0
wnotify=147,960,147,556,0,1,0
wwwwlist=21,960,21,556,0,1,0
wlinks=172,960,50,556,0,1,0
wfinger=106,960,101,556,0,1,0
status=0,1040,0,780,2,1,0

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[colours]
n0=0,6,4,5,2,3,3,3,3,3,3,1,5,7,6,1,3,2,3,5,1,0,1,0,1,15

[timestamp]

[fonts]
fchannel=Comic Sans MS,413,0
fquery=Comic Sans MS,413,0
fstatus=Comic Sans MS,413,0
f#skullooooreretret=Comic Sans MS,413,0

[local]
local=pulsar
localip=200.51.92.241
longip=3358809329

[chanfolder]

[agent]
enable=0,0,0
char=merlin.acs
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1
pos=20,20

[ports]
random=off
bind=off

[language]
sjis=0
multibyte=0

[marker]
show=off
size=3
colour=4
method=1

[wizard]
warning=2

[tracking]

[Finger]

[nicklist]
#wquizz=right,97

[dccnicks]

[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini

[highlight]

[channelfiles]
n0=wanadoo-voila.txt

[channelslist]

[background]
@mdi=f:\blood dragon script\images\fonds\dragon48.jpg,1
status=f:\blood dragon script\images\fonds\!cid_000501c39bbb$3b528800$96621ed4@orwell.jpg,1
toolbar=f:\blood dragon script\images\fonds\sc_wallpaper_1_1024x768_fr.jpg
switchbar=f:\blood dragon script\images\fonds\sc_wallpaper_1_1024x768_fr.jpg
images\background.bmp=#quizzzz,1
background.bmp=#skull,1

[findtext]
n0=ajout
n1=!news
n2=quizz-cool
n3=background
n4=join
n5=%trivia
n6=!reset_scores
n7=bliez
n8=V2.64
n9=1Oubliez
n10=cool-quizz
n11=%quizz
n12=]
n13=[
n14=%trivia.channel
n15=#skull
n16=$level($nick) != 700
n17=$level($nick) == 700
n18=quizz
n19=#quizz










[waves]
send=Event Beep
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
[notify]
n0=DaQuizz
[afiles]
n0=aliases.ini
[rfiles]
n0=users.ini
n1=variables.ini
n2=script.ini
n3=script1.ini
n4=script3.ini
n5=script4.ini
n6=script5.ini
n7=script7.ini
n8=script8.ini
n9=anti-clone.mrc
